» Ubuntu » 套件

Error

two or more packages specified (icomlib1c2 hardy)